@charset "utf-8";
/* CSS Document */

.heroCarousel {
	margin: 0 0 35% 0;
	max-width: 1440px;
	position:relative;
	width:100%;
}

.heroCarousel img {
	position: absolute;
	max-width: 1440px;
	width:100%;
	transition: opacity 1s ease-in;
}

img + img { opacity: 0; }

.slider {
	overflow-x: hidden;
	overflow-y: auto;
}

.slide {
  display: flex;
  
  overflow-x: auto;
  scroll-snap-type: x mandatory;
  
  
  scroll-behavior: smooth;
  -webkit-overflow-scrolling: touch;
  
  /*
  scroll-snap-points-x: repeat(300px);
  scroll-snap-type: mandatory;
  */
}

.slider::-webkit-scrollbar {
  width: 0px;
  height: 0px;
}
.slide::-webkit-scrollbar {
  width: 0px;
  height: 0px;
}
.slide::-webkit-scrollbar-thumb {
  background: black;
  border-radius: 0px;
}
.slide::-webkit-scrollbar-track {
  background: transparent;
}
.slide > div {
  scroll-snap-align: start;
  flex-shrink: 0;
  width: 100%;
  margin-right: 50px;
  border-radius: 10px;
  background: #ffffff;
  transform-origin: center center;
  transform: scale(1);
  transition: transform 0.5s;
  position: relative;
  justify-content: center;
  align-items: center;
}
.slide > div:target {
/*   transform: scale(0.8); */
}

#slideControl{
	font-size: 1.5rem;
	line-height: 1.5rem;
	text-align: center;
	text-decoration: none;
}

#slideControl a{
	text-decoration: none;
}
.author-info {
  background: #ffffff;
  color: white;
  padding: 0.75rem;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  margin: 0;
}
.author-info a {
  color: white;
}

.slider img {
  object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.slider > a {
  display: inline-flex;
  width: 1.5rem;
  height: 1.5rem;
  background: white;
  text-decoration: none;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  margin: 0 0 0.5rem 0;
  position: relative;
}
.slider > a:active {
  top: 1px;
}
.slider > a:focus {
  background: #000;
}

/* Don't need button navigation */
@supports (scroll-snap-type) {
  .slider > a {
    display: none;
  }
}